NGCP-API-DELETE(1)

NAME
ngcp-api-delete - sends a delete request to NGCP REST API

SYNOPSIS
ngcp-api-delete [-v] [-h] URL

DESCRIPTION
ngcp-api-delete sends a delete request to NGCP REST API.

OPTIONS

-v  Verbose mode.

-h  Print usage.

URL URL for the request.

EXAMPLES
    $ ngcp-api-delete 'https://example.org:1443/api/domains/1'

SEE ALSO
ngcp-api-put(1), ngcp-api-post(1), ngcp-api-patch(1), ngcp-api-get(1).

https://ngcp-server.domain:1443/api

COPYRIGHT
2014 Sipwise Development Team <support@sipwise.com>